/*-----------------------------------------------------------------------------------*/
/*  TA CUSTOM
/*-----------------------------------------------------------------------------------*/

/* Navigation Menu */
.navbar.extended .navbar-collapse,.navbar.extended.fixed .navbar-collapse {
	background: -moz-linear-gradient(left, #005eb8 0%, #00a9e0 100%); 
	background: -webkit-linear-gradient(left, #005eb8 0%,#00a9e0 100%); 
	background: linear-gradient(to right, #005eb8 0%,#00a9e0 100%); 
}
.navbar .dropdown-menu { background:#00A9E0; color: #fff; }
.navbar .navbar-nav > li > a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,.navbar .dropdown-menu li a { color:#fff !important; }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,
.current-menu-ancestor.current-menu-parent,.current_page_parent {
    color: #F1F1F1 !important;
    background: transparent;
    text-decoration:underline;
    font-weight:bold;
}
.navbar-collapse .social li a { color:#fff; }

@media (max-width: 991px) {
    .navbar-default:not(.fixed) { background: #fff !important; }
}
@media (min-width: 992px) {
    .navbar.extended .navbar-header { width: 100%; padding: 20px 0; }
}

/* Blog */
::-webkit-input-placeholder, input[placeholder], [placeholder], *[placeholder] { color: #8E8B95 !important }
:-moz-placeholder { color: #8E8B95 !important}
::-moz-placeholder { color: #8E8B95 !important}
:-ms-input-placeholder { color: #8E8B95 !important}

.instagram-pics {list-style: none; }
.instagram-pics li {width:50%; float:left; margin-bottom: 20px;}

/* Slider */
.slider-textshadow {text-shadow:1px 1px 3px rgba(50, 50, 50, 1);}

/* Content */
.classic-view .main {padding:0; margin-left:0; margin-right:0;}
figure a .overlay .info span {padding:0 15px;}
.ta-heading,.wpb_text_column .wpb_wrapper h3,.wpb_text_column .wpb_wrapper h2 {color:#005eb8; font-size:22px; font-weight:400; letter-spacing:-0.5px;}

/* Footer */
footer.footer-bg1 {background-position: left bottom !important; background-size: cover;}
footer.dark-wrapper {background-color:#fff}

/* Error 404 */
.error404 .light-wrapper { background:url(https://travelaudience.com/wp-content/uploads/2017/01/404.jpg) no-repeat center center; background-size:cover; }
.error404 .light-wrapper .row {padding:210px 0}